<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        h1 {
            color: white;
            background-color: red;
            text-align: center;
            display: inline-block;
        }

        h2 {
            color: green;
        }

        .left-block {
            background-color: #cccccc;
            width: 500px;
            height: 600px;
            display: inline-block;
            text-align: center;
            border: 1px #000 dashed;
            margin: 10px;
        }

        .right-block {
            background-color: #b3d4fc;
            width: 500px;
            height: 600px;
            display: inline-block;
            text-align: center;
            border: 1px #000 dashed;
            margin: 10px;
            vertical-align: top;
        }

        /*.left-block > * {*/
        /*    display: inline-block;*/
        /*    padding: 10px;*/
        /*}*/

        .blue {
            background-color: blue;
            width: 50px;
            height: 50px;
            display: inline-block;
        }

        .olive {
            background-color: olive;
            width: 50px;
            height: 50px;
            display: inline-block;
        }

        .yellow {
            background-color: yellow;
            width: 50px;
            height: 50px;
            display: inline-block;
        }

        /*.stop {*/
        /*    width: 100px;*/
        /*    height: 50px;*/
        /*}*/

        .wrapper {
            width: 300px;
        }
    </style>

</head>

<body>
    <div class="left-block">

        <div>
        <h1>СТОП</h1>
        </div>
<!--        <div class="wrapper">-->

            <div class="blue">blue</div>
            <div class="olive">olive</div>
            <div class="yellow">yellow</div>

<!--        </div>-->
    </div>
    <div class="right-block">

        <h2>Старт</h2>

    </div>

</body>
</html>